Subject: Re: Audit Report - 5th Feb 2022
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 7 Feb 2022 05:45:23 -0700 (MST)

Hi Deeksha, 

The feedback will be shared today as these audits were done on Feb 5th Saturday. We have had a lot of tickets in the queue so I wil share the feedback with the agents by end of shift. I will speak to Grace and get back to you. 

We need the incentive to be rolled out soon so that we can start working on it and showing the agents the potential. Also, we are pushing people everytime to work as per the requester updater and do breach follow up tickets later for 1 hour. 

I will update you if your intervention is required. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, February 7, 2022 2:06:07 PM 
Subject: Re: Audit Report - 5th Feb 2022 

hi Pritish/Pravesh, 

It is concerning to see the same issues of OB call not attempted, case summary not followed, wrong fields selected etc...what is happening? I know that you are sharing feedback with agents but it is not helping if they continue to make the same mistakes over and over again. As was discussed on the call when we first discussed this, what is your plan of action to prevent these recurring mistakes? What was the explanation of these agents? Do you need me to intervene? 

Also, who has spoken to Grace for this ticket not attended to since 2 nd Feb? This is very serious, need to know her explanation. 

Last, is everyone following the procedure of attending to freshest tickets on priority instead of putting them in after 3 days bucket (what we had discussed with Abhishek)? 

[ mailto:[email-masked] | @Pravesh Singh ] : I believe Josie is back, please continue to audit her work and let me know how she is doing. Also, did you share feedback with Bharat Bhattacharya for his call quality? Please do listen to calls as well randomly and share your feedback. People like Taha, Bharat and Ritesh should be paid special attention to. 

Thanks 

Regards, 
Deeksha 

From: Pravesh Singh <[email-masked]> 
Sent: Saturday, February 5, 2022 1:46 AM 
To: Pritish Nandi (LSM) <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: Audit Report - 5th Feb 2022 
I am sorry, forgot to attach the report. 

	ID 	Subject 	Assignee 	Comment 
	199581 	MB Pro 2, PC, Short battery life 	Sven Thiele 	Case summary format not followed 
	199831 	SDW 60 HS, Headband torn 	Adelina Paula Bartes 	Ok 
	199763 	SDW 50xx, Windows 10/Zoom, Call hung up 	Sebastian Coldea 	Ok 
	199865 	SD Pro 1, PC, Losing connection with the base station 	Rosette Modiri 	Incorrect email captured on the first call, NATO call list not followed 
	199572 	GSP 670, PC, Low volume in Game 	Ismael Zakaria 	Case summary format not followed, OB call not attempted (incl Follow Up), EPOS Support number not shared, and grammatical errors. 
	200438 	RE: [EPOS] Re: SDW 5035, Mitel 5380, Calls drop when there is a second call référence 191258. 	Grace Boussi 	The ticket was assigned on 2nd Feb, no action taken (EPOS Employee involved). 
	200188 	D 10 ML, PC, Headset not detected 	Grace Boussi 	Incorrect Product type selected in the LHS field, Probing questions: should've confirmed LED status, swapping USB cable over the phone and EC version. Should've asked for the contact details of the end-user. 
	199961 	MB 660, PC, No audio or ANC in right earcup 	AJ Hurry 	Should've shared the steps on how to update the FW in the first email. Didn't ask to confirm the phone number in the second email. 
	199786 	GSX 300, PC/astro A40, Buzzing Noise A-side 	Taha Amir 	Should've checked the previous ticket, phone number was available. 
	199918 	H6 PRO, Windows, Not detected in the EPOS Gaming Suite 	Shivangi Bhattacharya 	OB call not attempted/notes missing, should've closed the ticket as it was general compatibility information. 
	199818 	H6PRO/GSX 1000, PC, Headset not detected in Gaming Suite 	Ritesh Kumar 	Email formatting, we can close the ticket now (general compatibility info). Notes Added 
	200489 	Adapt 660, Connection being lost 	Bharat Bhattacharya 	Environment details are not added in the subject line and in the LHS field. EPOS Support number not shared. Probing: LED status, connection with Mobile, firmware, and software update. 
	199649 	EPOS Gaming Suite, Headset not detected by Gaming Suite 	Bharat Bhushan 	OB call not attempted/notes missing, 

Link: https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=fyNZvh 

Best regards, 
Pravesh Singh 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Saturday, February 5, 2022 1:45:22 AM 
Subject: Audit Report - 5th Feb 2022 

Hi Pritish, 

Here is the audit report for today.